/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */
.penci-topbar-social a{
	font-size: 20px;
	line-height: 2em;
}


#navigation ul.menu > li, #navigation .menu > ul > li{
	margin-right: 30px;
}

#footer-logo{
	text-align: center;
}

#footer-logo a{
	display: inline-block;
	width: 300px;
}

.featured-content .feat-text .featured-slider-overlay{
	background-color: rgba(0,0,0,0.7);
}

.featured-carousel .featured-cat a{
	color: #ffffff !important;
}

.featured-carousel .carousel-meta span{
	color: #aaa;
}

.featured-carousel .carousel-meta span.feat-author a{
	color: #aaa;
}

.featured-carousel .featured-content .feat-text h3 a{
	color: #ffffff;
}

@media screen and (max-width: 1169px) and (min-width: 768px){
	#navigation.header-6{
		height: 120px;
	}

	#navigation.header-6 .menu > li > a, #navigation.header-6 ul.menu > li > a{
		line-height: 40px;
	}

	#navigation.header-6 #top-search > a, #navigation.header-6 .show-search a.close-search{
		height: 40px;
		line-height: 40px;
	}

	#navigation.header-6 #logo{
		float: none;
		text-align: center;
	}

	#navigation.header-6 .container{
		text-align: center;
	}

	.is-sticky #navigation.header-6 {
	    height: 100px;
	}

	.is-sticky #navigation.header-6 .menu > li > a, .is-sticky #navigation.header-6 ul.menu > li > a{
		line-height: 40px;
	}

	.is-sticky #navigation.header-6 #top-search > a, .is-sticky #navigation.header-6 .show-search a.close-search{
		height: 40px;
		line-height: 40px;
	}
}
.penci-top-bar {
    height: 40px;
}
.headline-title {
    height: 40px;
    line-height: 40px;
}
.penci-top-bar .penci-owl-carousel.owl-loaded {
    display: block;
    height: 40px;
    line-height: 40px;
}